if (sta == 1) {
	var lc_arr = new Array(
		161,
		'',
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/stations/default.asp', 'radio station guide','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/play/default.asp', 'play my station','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/station.asp?edit=1', 'edit my station','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/subscription/default.asp', 'LAUNCHcast plus','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*http://help.yahoo.com/help/us/launch/cast', 'LAUNCHcast help','-1')
	);
} else {
	var lc_arr = new Array(
		161,
		'',
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/stations/default.asp', 'radio station guide','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/setup.asp', 'customize my station','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*' + srv + '/launchcast/subscription/default.asp', 'LAUNCHcast plus','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/lc/*http://help.yahoo.com/help/us/launch/cast', 'LAUNCHcast help','-1')
	);
}
if (guest == 1) {
	var mv_arr = new Array(
		131,
		'',
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/lists/top.asp', 'top 100','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/lists/new.asp', 'new videos','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/default.asp', 'videos by genre','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*http://help.yahoo.com/help/us/launch/videos', 'music videos help','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/promotions/digitdisit/', 'dig it or dis it','-1')
	);
} else {
	var mv_arr = new Array(
		131,
		'',
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/video/?sx=p/m.xml', 'play my station','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/myvideos.asp', 'my videos','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/lists/top.asp', 'top 100','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/lists/new.asp', 'new videos','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/musicvideos/default.asp', 'videos by genre','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*http://help.yahoo.com/help/us/launch/videos', 'music videos help','-1'),
		new Array('http://us.rd.yahoo.com/launch/nav/mv/*' + srv + '/promotions/digitdisit/', 'dig it or dis it','-1')
	);
}



var menu_arr = new Array (
	new Array(
		'but_LAUNCHcastRadio-up.gif',
		'but_LAUNCHcastRadio-over.gif',
		'lcMenu',
		lc_arr,
		-1,
		''
	),
	new Array(
		'but_musicVideos-up.gif',
		'but_musicVideos-over.gif',
		'mvMenu',
		mv_arr,
		-1,
		''

	),
	new Array(
		'but_musicservices-up.gif',
		'but_musicservices-over.gif',
		'audioMenu',
		new Array(
			142,
			'',
			new Array('http://us.rd.yahoo.com/launch/nav/musicservices/musicengine/evt=32739/*' + srv + '/musicengine/', 'Yahoo! Music Engine', '-1'),
			new Array('http://us.rd.yahoo.com/launch/nav/musicservices/unlimited/evt=32740/*' + srv + '/unlimited/', 'Yahoo! Music Unlimited', '-1')
		),
		-1,
		''
	),
	new Array(
		'but_artists-up.gif',
		'but_artists-over.gif',
		'readMenu',
		new Array(
			148,
			'',
			new Array('http://us.rd.yahoo.com/launch/nav/artist/*http://mf.launch.yahoo.com/launch/photos.html', 'photos','-1'),
			new Array('http://us.rd.yahoo.com/launch/nav/artist/*' + srv + '/read/default.asp', 'news/reviews/interviews','-1'),
			new Array('http://us.rd.yahoo.com/launch/nav/artist/*' + srv + '/aom/default.asp', 'artist of the month','-1'),
			new Array('http://us.rd.yahoo.com/launch/nav/artist/*' + srv + '/promotions/whosnext/default.asp', 'who\'s next?','-1'),
			new Array('http://us.rd.yahoo.com/launch/nav/artist/*' + srv + '/live/default.asp', 'live @ LAUNCH','-1'),
			new Array('http://us.rd.yahoo.com/launch/navbar/optin/evt=20209/*http://subscribe.yahoo.com/subscribe?.lid=S:' + sid + '&.optin=mus&.src=launch&.done=http://music.yahoo.com/', 'Yahoo! Music Backstage','-1'),
			new Array('http://us.rd.yahoo.com/launch/nav/artist/evt=29169/*http://mobile.yahoo.com/ringtones', 'ringtones', '-1')
		),
		-1,
		''
	)
);

function ln(url) {
	if (url != '') {
		if (url.indexOf(srv) == -1 && url.indexOf('mf.launch') == -1 && url.indexOf('help.yahoo') == -1) {
			window.open(url);
		} else {
			document.location = url;
		}
	}
}